
require("../Text/Text.st.css.js");
require("../Sidebar/colors.st.css.js");
require("../Foundation/stylable/colors.st.css.js");
require("../common/Focusable/Focusable.st.css.js");
const { classesRuntime, statesRuntime } = require("./../stylable-cjs-runtime.js");



var _namespace_ = "wds_1_276_0_SidebarSectionItem";
var _style_ = classesRuntime.bind(null, _namespace_);

module.exports.cssStates = statesRuntime.bind(null, _namespace_);
module.exports.style = _style_;
module.exports.st = _style_;

module.exports.namespace = _namespace_;
module.exports.classes = {"root":"wds_1_276_0_SidebarSectionItem__root","text":"wds_1_276_0_SidebarSectionItem__text","chevron":"wds_1_276_0_SidebarSectionItem__chevron","prefix":"wds_1_276_0_SidebarSectionItem__prefix","textWrapper":"wds_1_276_0_SidebarSectionItem__textWrapper","suffix":"wds_1_276_0_SidebarSectionItem__suffix"};
module.exports.keyframes = {}; 
module.exports.layers = {};
module.exports.containers = {};
module.exports.stVars = {}; 
module.exports.vars = {}; 




